@0    = ~Magistrat, j'ai ici une caisse qu'un marchand du nom de Rory m'a demandé de livrer sur la Promenade, mais j'ai des doutes sur toute cette affaire. Je soupçonne que le contenu puisse être illégal.~
@1    = ~Hmm, si c'est le cas, alors, permettez-moi de l'examiner.~
@2    = ~Eh bien... oui. Ces articles sont en grande partie de nature illégale. Nul doute que votre marchand a voulu vous utiliser comme mule. Des contrebandiers, sans aucun doute. Merci d'avoir porté cette question à notre attention, citoyen. Nous allons nous occuper de ce marchand.~ ~Eh bien... oui. Ces articles sont en grande partie de nature illégale. Nul doute que votre marchand a voulu vous utiliser comme mule. Des contrebandiers, sans aucun doute. Merci d'avoir porté cette question à notre attention, citoyenne. Nous allons nous occuper de ce marchand.~
